{% extends 'web/Base.html' %}
{% load static %}
{% load staticfiles %}

{% block content %}
<a class="btn btn-danger" href="/purge" role="button">purge</a>
<br>
<table class="table">
    <thead>
        <th>Activity</th>
        <th>Place of Event</th>
        <th>Category</th>
        <th>Date</th>
    </thead>
    <tbody>
    {% for activ in table%}
    <tr>
        <td>{{ activ.name }}</td>
        <td>{{ activ.place }}</td>
        <td>{{ activ.category }}</td>
        <td>{{ activ.time }}</td>
    </tr>
        <br>
    {% endfor %}
    </tbody>
</table>
{% endblock %}